Subject: [Lake] chartering next steps

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 25 Sep 2019 16:04:52 -0700

Thanks to everyone for the feedback, and I hope discussion will continue.

In light of the feedback received during the comment period, and in
conjunction with the IESG telechat schedule, I've gone ahead and begun the
chartering process with the IESG/IAB; the text under review is available at
https://datatracker.ietf.org/doc/charter-ietf-lake/ .  It's currently
undergoing "internal review", and there's a separate "external review" step
afterward to solicit feedback from the entire IETF and external
organizations.  That doesn't mean we can't talk about the text here, or
even start thinking about what a requirements document would look like, of
course.

-Ben